Hi all,

Just wanted to let everyone know that I ran into the csfe_svc_error issue immediately following an upgrade to 8.0.4 today. The announcement below fixed the issue:

http://www.zimbra.com/forums/announc...1-8-0-2-a.html

Since the linked post was directed at 8.0.2 users and there was no single bug filed against the issue, I wasn't sure where to post this occurrence so I thought I'd start by posting right here.

This was on a CentOS6_64 VM, Zimbra 8.0.4. YMMV of course.